html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}


.menu-cstm-link {
    width: 100%;
    font-size: 1.5rem;
    color: #000 !important;
    margin: auto auto 2vh auto;
}

    .menu-cstm-link:hover {
        color: #4A52EB !important;
    }

    .menu-cstm-link a {
        color: #000 !important;
        font-weight: 100 !important;
    }

    .menu-cstm-link:hover a {
        color: #4A52EB !important;
    }

.booop-bg-violet {
    background-color: #4A52EB !important;
}

.booop-fg-violet {
    color: #4A52EB !important;
}


.d-block .circletag {
    background: #fff;
    padding: 3px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 !important;
}

.circletag {
    background: #fff;
    
    padding: 3px;
    border-radius: 50%;
    overflow: hidden;
    margin: 20px;
}

.circletag-crop {
    height: 100%;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
}

.circletag img {
    display: block;
    position: absolute;
    margin: auto;
    top: -100%;
    right: -100%;
    bottom: -100%;
    left: -100%;
}

    .circletag img.wide-image {
        width: 100% !important;
    }

    .circletag img.long-image {
        height: 100% !important;
    }

.ui-menu-item-wrapper {
    font-size: 1.25rem !important;
}
